
<%= form_with model: @sale do |f| %>
  <table>
    <tr>
      <th><%= f.label :Quantity %></th>
      <td><%= f.text_field :quantity, value: @sale.quantity %></td>
    </tr>
    <tr>
      <th><%= f.label :Amount %></th>
      <td><%= f.text_field :amount, value: @sale.amount %></td>
    </tr>
    <tr>
      <td><%= link_to "Cancel", sales_path %></td>
      <td align="right"><%= f.submit action.to_s.upcase %></td>
    </tr>
  </table>
<% end %>
